latest Palemoon f. Atom/WinXP 26.5

General discussion and compatibility support about browser plug-ins.
(e.g. Adobe Flash, Java plugin, authentication plugins, Unity)

Moderators: FranklinDM, Lootyhoof

Locked
mainziman

latest Palemoon f. Atom/WinXP 26.5

Post by mainziman » 2017-12-01, 11:01

Hello,

how can I use a specific Java release?

I'm still using 1.6u20 and I would apreciate not having to change,
as this will make troubles I don't really want;

(I know what I do)

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 27059
Joined: 2011-08-28, 17:27
Location: 58°2'16"N 14°58'31"E
Contact:

Re: latest Palemoon f. Atom/WinXP 26.5

Post by Moonchild » 2017-12-01, 11:07

Your browser version doesn't matter for a system-installed plugin version.
"There will be times when the position you advocate, no matter how well framed and supported, will not be accepted by the public simply because you are who you are." -- Merrill Rose
Image

mainziman

Re: latest Palemoon f. Atom/WinXP 26.5

Post by mainziman » 2017-12-01, 11:46

what do I have to do
so that I can use the installed SUN Java 1.6u20 for applets in mentioned PaleMoon Release?
because PM shows plugin missing ...

Locked